cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Install @dynatrace-sdk/automation-utils package

beigert
Participant

in public npm there's no `@dynatrace-sdk/automation-utils`. How I can install it locally, or just `@types` subpackage? It will be helpful for developing workflows.

2 REPLIES 2

alexander_dt
Dynatrace Advisor
Dynatrace Advisor

Hi @beigert, the package in question is unfortunately not live yet, however it has been scheduled to be published shortly and I would expect (can't guarantee, I am afraid) it to be available in the next couple of days.

That's great news 🙂

Featured Posts